.modal-open {
  overflow: hidden;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding-right: 0 !important;
  z-index: 10500;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  -o-transform: translate(0, -25%);
  transform: translate(0, -25%);
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: 100%;
  height: 100%;
}
.modal-content {
  position: relative;
  width: 100%;
  height: 100%;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  outline: 0;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10400;
  background-color: #000;
}
.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}
.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.modal-body {
  position: relative;
  width: 100%;
  height: 100%;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}

.modal-header:before,
.modal-header:after,
.modal-footer:before,
.modal-footer:after {
  display: table;
  content: " ";
}

.modal-header:after,
.modal-footer:after {
  clear: both;
}

/* COMMON */
@media (min-width: 1120px) {
  .modal-body {
    width: 100%;
    min-height: 600px;
    height: 100%;
    background-image: url(../../img/ja/common/modal/modal_bg_page.png);
    background-size: 200px 200px;
    background-repeat: repeat;
    overflow: auto;
  }
  /* modal-btns */
  .modal-btns {
  }
  .modal-btn {
    position: absolute;
    cursor: pointer;
    transition: all 200ms ease-in-out;
  }
  .modal-btn:hover {
    transform: scale(1.2);
  }
  .modal-close-btn {
    top: 50px;
    right: 50px;
    width: 52px;
    height: 52px;

    background-image: url(../../img/ja/common/modal/btn_close.png);
  }
  .modal-next-btn,
  .modal-prev-btn {
    top: 50%;
    margin-top: -30px;
    width: 60px;
    height: 60px;
  }
  .modal-next-btn {
    right: 0;
    margin-right: 50px;
  }
  .modal-prev-btn {
    left: 0;
    margin-left: 50px;
  }

  /* modal body contents */
  .modal-body-contents {
    margin: 0 auto;
    padding: 0 80px;
    width: 780px;
    height: 100%;
    min-height: 100%;
    font-size: 14px;
    color: #ffffff;
    border-left: 1px solid #e0d8b1;
    border-right: 1px solid #e0d8b1;
  }

  /* modal content ttl */
  .modal-content-ttl {
    float: left;
    width: 80px;
    height: 100%;
  }
  .modal-content-ttl-line {
    display: absolute;
    width: 30px;
    height: 100%;
    background-color: rgba(224, 216, 177, 0.3);
  }
  .modal-content-ttl-slash {
    position: absolute;
    top: 50%;
    margin-top: -318px;
    margin-left: -46px;
    width: 122px;
    height: 118px;
    background-image: url(../../img/ja/common/modal/modal_ttl_bg.png);
  }
  .modal-content-ttl-text {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -390px;
    width: 30px;
    height: 400px;
    font-size: 18px;
    line-height: 30px;
    color: #ffffff;
    writing-mode: vertical-lr;
    writing-mode: tb-lr;
  }

  .modal-content-right {
    float: left;
    width: 700px;
    height: 100%;
  }

  /* movie videojs */
  .modal-movie-videojs {
    position: relative;
    top: 50%;
    margin-top: -200px;
    width: 100%;
    height: 400px;
  }
  .modal-movie-videojs > .video-js {
    width: 100%;
    height: 100%;
  }

  /* wall paper */
  .modal-wallpaper {
    position: relative;
    top: 50%;
    margin-top: -200px;
    width: 100%;
    height: 400px;
  }
  .modal-wallpaper > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-color: #cccccc;
  }
}
@media (max-width: 1120px) {
  .modal-body {
    width: 100%;
    min-height: 9rem;
    height: 100%;
    background-image: url(../../img/ja/common/modal/modal_bg_page.png);
    background-size: 2rem 2rem;
    background-repeat: repeat;
    overflow: auto;
  }
  /* modal-btns */
  .modal-btn {
  }
  .modal-btn {
    position: fixed;
    cursor: pointer;
  }
  .modal-close-btn {
    top: 0.2rem;
    right: 0.2rem;
    width: 0.52rem;
    height: 0.52rem;
    background-image: url(../../img/ja/common/modal/btn_close.png);
  }
  .modal-next-btn,
  .modal-prev-btn {
    top: 50%;
    margin-top: -0.3rem;
    width: 0.6rem;
    height: 0.6rem;
  }
  .modal-next-btn {
    right: 0;
    margin-right: 0.2rem;
  }
  .modal-prev-btn {
    left: 0;
    margin-left: 0.2rem;
  }
  .special-modal-movie-btn {
    top: 6.1rem;
    margin-top: 0;
  }

  /* modal body contents */
  .modal-body-contents {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    min-height: 100%;
    font-size: 0.16rem;
    color: #ffffff;
  }

  /* modal content ttl */
  .modal-content-ttl {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 1rem;
    height: 3rem;
  }
  .special-modal-movie-ttl {
    top: 6rem;
  }
  .special-modal-wallpaper-ttl {
    top: 9.3rem;
  }
  .modal-content-ttl-slash {
    position: absolute;
    margin-left: 0.1rem;
    width: 0.74rem;
    height: 0.72rem;
    background-image: url(../../img/ja/common/modal/modal_ttl_bg.png);
  }
  .modal-content-ttl-text {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    margin-top: 0.7rem;
    width: 0.3rem;
    height: 2.3rem;
    font-size: 0.24rem;
    line-height: 0.3rem;
    color: #ffffff;
    writing-mode: vertical-rl;
    writing-mode: tb-rl;
  }

  .modal-content-right {
    float: left;
    margin-top: 1rem;
    width: 100%;
    height: 4rem;
  }
  .special-modal-wallpaper-right {
    height: 8.18rem;
  }

  /* movie videojs */
  .modal-movie-videojs {
    position: relative;
    width: 100%;
    height: 100%;
  }
  .modal-movie-videojs > .video-js {
    top: 0;
    width: 100%;
    height: 100%;
  }

  /* wall paper */
  .modal-wallpaper {
    margin: 0 auto;
    width: 4.6rem;
    height: 100%;
  }
  .modal-wallpaper > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-color: #cccccc;
  }
}

/* INDEX video modal */
@media (min-width: 1120px) {
  .index-video-modal-area {
    width: 100%;
    height: 100%;
  }
  .index-video-modal-area > button {
    position: absolute;
    top: 50px;
    right: 50px;
    width: 52px;
    height: 52px;
    transition: all 200ms;
  }
  .index-video-modal-area > button:hover {
    top: 41px;
    right: 41px;
    width: 70px;
    height: 70px;
  }

  .index-video-modal-area > div {
    margin: 0 auto;
    width: 940px;
    height: 100%;
    background-size: 1120px 670px;
    border-left: 1px solid #e0d8b1;
    border-right: 1px solid #e0d8b1;
  }
  .index-video-modal-area > div > .model-ttl-bg {
    position: absolute;
    top: 50%;
    margin-left: 30px;
    margin-top: -300px;
    width: 122px;
    height: 118px;
    background-color: transparent;
  }
  .index-video-modal-area > div > span {
    display: block;
    float: left;
    margin-left: 87px;
    width: 30px;
    height: 100%;
    background-color: rgba(224, 216, 177, 0.3);
  }
  .index-video-area {
    position: absolute !important;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 700px;
    height: 400px;
    margin-left: 160px;
  }
  .index-video-area > .video-js {
    width: 700px;
    height: 400px;
  }
}
@media (max-width: 1120px) {
  .index-video-modal-area {
    width: 100%;
    height: 100%;
  }
  .index-video-modal-area > button {
    position: absolute;
    top: 0.2rem;
    right: 0.2rem;
    width: 0.52rem;
    height: 0.52rem;
    transition: all 200ms;
  }

  .index-video-modal-area > div {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 6.4rem;
  }
  .index-video-modal-area > div > .model-ttl-bg {
    position: absolute;
    top: 3.6rem;
    left: 0;
    right: 0;
    margin: auto;
    width: 0.7rem;
    height: 0.7rem;
    background-color: transparent;
  }
  .index-video-modal-area > div > span {
    display: block;
    float: left;
    margin-left: 87px;
    width: 30px;
    height: 100%;
    background-color: rgba(224, 216, 177, 0.3);
  }
  .video-js {
    position: absolute !important;
    top: 1rem;
    width: 6.4rem;
    height: 3.6rem;
  }
}

/* NEWS detail modal */
@media (min-width: 1120px) {
  .news-modal-area {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  .news-modal-content-bg {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 920px;
    height: 100%;
    border-left: 1px solid #e0d8b1;
    border-right: 1px solid #e0d8b1;
    z-index: -1;
  }
  /* bg */
  .news-modal-content-btns {
    position: inherit;
    width: 100%;
    height: 0;
    z-index: 2;
  }
  .preregist-modal-close-btn {
    position: inherit;
    top: 50px;
    right: 50px;
    width: 52px;
    height: 52px;
    transition: all 200ms;
  }
  .preregist-modal-close-btn:hover {
    top: 41px;
    right: 41px;
    width: 70px;
    height: 70px;
  }
  .news-modal-next-btn,
  .news-modal-prev-btn {
    position: inherit;
    top: 50%;
    margin-top: -30px;
    width: 60px;
    height: 60px;
    cursor: pointer;
    transition: all 0.1s ease-in-out;
  }
  .news-modal-next-btn {
    right: 0;
    margin-right: 50px;
  }
  .news-modal-prev-btn {
    left: 0;
    margin-left: 50px;
  }
  .news-modal-next-btn:hover,
  .news-modal-prev-btn:hover {
    transform: scale(1.1);
  }

  /* content */
  .news-modal-content {
    width: 100%;
    height: 100%;
    font-size: 14px;
    color: #ffffff;
    overflow: auto;
  }

  .news-modal-content-title {
    margin: 140px auto 0;
    width: 780px;
  }
  .news-modal-content-text {
    margin: 0 auto 140px;
    width: 780px;
  }
  .news-modal-content-title > p {
    min-height: 50px;
    line-height: 50px;
    color: #ffffff;
    font-size: 14px;
  }
  .news-modal-content-title > p:last-of-type {
    font-size: 18px;
    text-indent: 30px;
  }
  .news-modal-content-title > span {
    float: left;
    margin-top: 10px;
    margin-left: 5px;
    width: 2px;
    height: 25px;
    background-color: #e0d8b1;
    transform: rotate(45deg);
  }
}
@media (max-width: 1120px) {
  .news-modal-area {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  /* bg */
  .news-modal-content-btns {
    position: inherit;
    width: 100%;
    height: 0;
    z-index: 2;
  }
  .preregist-modal-close-btn {
    position: inherit;
    top: 0.2rem;
    right: 0.2rem;
    width: 0.52rem;
    height: 0.52rem;
    transition: all 200ms;
  }

  .news-modal-next-btn,
  .news-modal-prev-btn {
    position: inherit;
    top: 3.6rem;
    width: 0.5rem;
    height: 0.5rem;
    cursor: pointer;
    transition: all 0.1s ease-in-out;
  }
  .news-modal-next-btn {
    right: 0;
    margin-right: 0.2rem;
  }
  .news-modal-prev-btn {
    left: 0;
    margin-left: 0.2rem;
  }

  /* content */
  .news-modal-content {
    width: 100%;
    height: 100%;
    font-size: 0.14rem;
    color: #ffffff;
    overflow: auto;
  }

  .news-modal-content-title {
    margin: 1.4rem auto 0;
    width: 4.6rem;
    /* overflow-x: hidden; */
  }
  .news-modal-content-text {
    margin: 0.5rem auto 1.4rem;
    width: 4.6rem;
    overflow-x: hidden;
  }
  .news-modal-content-text > img {
    max-width: 100%;
  }
  .news-modal-content-title > p {
    min-height: 0.5rem;
    font-size: 0.2rem;
    line-height: 0.5rem;
    color: #e0d8b1;
  }
  .news-modal-content-title > p:last-of-type {
    padding-left: 0.4rem;
    font-size: 0.28rem;
    color: #ffffff;
  }
  .news-modal-content-title > span {
    position: absolute;
    /* margin-top: 0.5rem; */
    margin-left: 0.1rem;
    width: 1px;
    height: 0.4rem;
    background-color: #e0d8b1;
    transform: rotate(45deg);
  }
}